### Hierarchy

- EggIncubator

## Index

### Properties

- distanceMultiplier
- incubatorType
- uses

## Properties

### distanceMultiplier

distanceMultiplier: number

- Defined in core/game_master/gameMaster.ts:90

### incubatorType

incubatorType: string

- Defined in core/game_master/gameMaster.ts:88

### uses

uses: number

- Defined in core/game_master/gameMaster.ts:89

Generated using TypeDoc